Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004171TestLinkReportspublic2011-01-13 21:362011-01-22 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004171: Test Report - estimated and real execution time functions made Platform aware
DescriptionTest Report - estimated and real execution time functions made Platform aware

we have forgot to refactor
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013357)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2011-01-13 21:36 fman New Issue
2011-01-13 21:36 fman Status new => assigned
2011-01-13 21:36 fman Assigned To => fman
2011-01-13 21:36 fman Issue generated from: 0004170
2011-01-15 15:11 fman Status assigned => resolved
2011-01-15 15:11 fman Fixed in Version => 1.9.1 (bug fixing)
2011-01-15 15:11 fman Resolution open => fixed
2011-01-22 15:11 fman Note Added: 0013357
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker